


<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="end">
            <ion-button color="primary">
                <ion-icon name="log-out-outline" slot="icon-only"></ion-icon>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    
    <div class="fade-animation">
            <ion-row>
                <ion-col>
                    <div class="ion-flex ion-flex-column ion-align-items-center ion-padding">
                        <ion-avatar class="avatar">
                            <ion-img src="assets/img/0.jpg"></ion-img>
                        </ion-avatar>
                        <ion-label color="dark" style="margin-top: 8px;">
                            <span class="ion-font-md ion-font-bold">Juan Diaz</span>
                        </ion-label>
                        <ion-text color="secondary">
                            <small>juandiaz@gmail.com</small>
                        </ion-text>
                    </div>
                </ion-col>
            </ion-row>
        
            <ion-row>
                <ion-col size="6">
                    <ion-button fill="clear" expand="block" color="primary" style="min-height: 60px;" routerLink="/app/cuenta">
                        <ion-label class="ion-text-capitalize">
                            <ion-icon name="key-outline" style="font-size: 24px"></ion-icon>
                            <h6 class="ion-font-sm ion-font-bold ion-my-1">Cuenta</h6>
                        </ion-label>
                    </ion-button>
                </ion-col>
                <ion-col size="6">
                    <ion-button fill="clear" expand="block" color="primary" style="min-height: 60px;" routerLink="/app/ajustes">
                        <ion-label class="ion-text-capitalize">
                            <ion-icon name="construct-outline" style="font-size: 24px"></ion-icon>
                            <h6 class="ion-font-sm ion-font-bold ion-my-1">Ajustes</h6>
                        </ion-label>
                    </ion-button>
                </ion-col>
            </ion-row>
    
            <ion-row>
                <ion-col>
                    <ion-list>
                        <ion-item button mode="md" routerLink="/app/favoritos">
                            <ion-label color="dark">
                                <span class="ion-font-md">Favoritos</span>
                            </ion-label>
                            <ion-text slot="end" color="medium">
                                <ion-icon name="chevron-forward-outline"></ion-icon>
                            </ion-text>
                        </ion-item>
                        <ion-item button mode="md" routerLink="/app/historial">
                            <ion-label color="dark">
                                <span class="ion-font-md">Historial</span>
                            </ion-label>
                            <ion-text slot="end" color="medium">
                                <ion-icon name="chevron-forward-outline"></ion-icon>
                            </ion-text>
                        </ion-item>
                        <ion-item button mode="md" routerLink="/app/pago">
                            <ion-label color="dark">
                                <span class="ion-font-md">Metodo de pago</span>
                            </ion-label>
                            <ion-text slot="end" color="medium">
                                <ion-icon name="chevron-forward-outline"></ion-icon>
                            </ion-text>
                        </ion-item>
                        <ion-item button mode="md" routerLink="/app/nosotros">
                            <ion-label color="dark">
                                <span class="ion-font-md">Sobre nosotros</span>
                            </ion-label>
                            <ion-text slot="end" color="medium">
                                <ion-icon name="chevron-forward-outline"></ion-icon>
                            </ion-text>
                        </ion-item>
                    </ion-list>
                </ion-col>
            </ion-row>
    </div>

</ion-content>


